Subject: Re: [PATCH] add restart function for mpc52xx

From: Sylvain Munaut <[email-masked]>
Date: Fri, 12 Jan 2007 11:43:47 +0100

Sascha Hauer wrote:
> On Fri, Jan 12, 2007 at 10:00:31AM +0100, Sylvain Munaut wrote:
>   
>> I'm not saying the system is perfect but this issue is more related to
>> recent
>> bindings that the of thing as a whole. That's more the problem with of
>> is that
>> when you need to define bindings for something that has none, you may not
>> anticipate everything ....
>>     
>
> No, you can never do that. Lets hope there will never be incompatible
> changes in the device tree so that we have to use this device tree for this
> kernel version and another one for other kernel versions.
>   
I would *not* base anything (production) on the current bindings, because
the changes we consider now are pretty "basic" and not compatible.

But it's clear that it's probably the last opportunity we have to do
such changes,
afterwards we'll be bound to whatever we decide in the next few weeks.

    Sylvain